@media screen and (min-width: 1000px) {
    .back-title{
        width: 100%;
        height: 10.3rem;
    }
    .back-title .box {
        width: 100%;
        height: 100%;
    }
    .back-title .box .list {
        width: 100%;
        height: 100%;
        border-bottom: .07rem solid #D2D2D2;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .back-title .box .list .left,
    .back-title .box .list .right,
    .back-title .box .list .left > .link{
        display: flex;
        align-items: center;
    }

    .back-title .box .list .left > img {
        width: 1.5rem;
        height: .94rem;
    }

    .back-title .box .list .left > a{
        margin-left: 2rem;
        font-size: 1.43rem;
        color: #333333;
    }

    .back-title .box .list .left > .link {
        margin-left: 2rem;
    }

    .back-title .box .list .left > .link li,
    .back-title .box .list .left > .link a {
        font-size: 1.43rem;
        color: #999999;
    }

    .back-title .box .list .left > .link .gt {
        margin: 0 .6rem;
    }

    .back-title .box .list .right .units-sale {
        font-size: 1.43rem;
        color: #999999;
    }

    .back-title .box .list .right .house-num {
        font-size: 1.43rem;
        color: #333333;
    }

    .back-title .box .list .right .share {
        margin-left: 3.2rem;
        font-size: 1.43rem;
        color: #333333;
        cursor: pointer;
    }

    .back-title .box .list .right .share > img {
        width: 1.56rem;
    }
}

.copy-suc-link {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 8px 12px;
    background-color: rgba(0, 0, 0, .7);
    border-radius: 8px;
    color: #fff;
    font-size: 1.43rem;
    z-index: 9999;
}

@media screen and (min-width: 350px) and (max-width: 999px) {
    .back-title {
        width: 100%;
    }

    .back-title .box .list {
        width: 100%;
        height: 44px;
        border-bottom: .07rem solid #D2D2D2;
    }

    .back-title .box .list .left {
        display: none;
    }

    .back-title .box .list .right {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 1rem;
    }

    .back-title .box .list .right a {
        color: #333333;
        font-size: 1rem;
    }

    .back-title .box .list .right a img {
        width: 1rem;
    }
}